<mxfile host="Electron" modified="2025-05-02T13:42:06.019Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.6.4 Chrome/124.0.6367.207 Electron/30.0.6 Safari/537.36" etag="ispaAN4NePQEfyJKeuCX" version="24.6.4" type="device" pages="3">
  <diagram id="C5RBs43oDa-KdzZeNtuy" name="Customer">
    <mxGraphModel dx="1674" dy="884" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="WIyWlLk6GJQsqaUBKTNV-0" />
        <mxCell id="WIyWlLk6GJQsqaUBKTNV-1" parent="WIyWlLk6GJQsqaUBKTNV-0" />
        <mxCell id="DXOKsbUrYvm370bd_ecw-9" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-0" target="DXOKsbUrYvm370bd_ecw-0">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-0" value="Mulai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="341" y="100" width="146" height="50" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-7" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-3" target="GYXsnk_IeWZ2GQ8rA3Nu-5">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-3" value="Halaman Login" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="250" y="280" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-10" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-5" target="GYXsnk_IeWZ2GQ8rA3Nu-9">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="424" y="585" />
              <mxPoint x="424" y="585" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-11" value="iya" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="GYXsnk_IeWZ2GQ8rA3Nu-10">
          <mxGeometry x="-0.1804" y="2" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-5" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Autentikasi berhasil?&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="384" y="460" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-13" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-9" target="GYXsnk_IeWZ2GQ8rA3Nu-12">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-15" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-9" target="GYXsnk_IeWZ2GQ8rA3Nu-14">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-17" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0.464;entryY=-0.023;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-9" target="GYXsnk_IeWZ2GQ8rA3Nu-18">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="599.9999999999998" y="725" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-19" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" target="GYXsnk_IeWZ2GQ8rA3Nu-20">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="499.9999999999998" y="725" as="targetPoint" />
            <mxPoint x="460" y="630" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-9" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Masuk Dashboard Customer&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="384" y="590" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-22" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-12" target="GYXsnk_IeWZ2GQ8rA3Nu-21">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-12" value="Ajukan Pendaftaraan Pengujian Air" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="130" y="725" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-14" value="Mengisi Survey Kepuasan" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="260" y="725" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-30" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0.5;entryDx=0;entryDy=15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-18" target="GYXsnk_IeWZ2GQ8rA3Nu-25">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="459.9999999999998" y="1015" as="targetPoint" />
            <Array as="points">
              <mxPoint x="650" y="1065" />
              <mxPoint x="424" y="1065" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-18" value="Buat Complaint Jika Ada Masalah" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="590" y="725" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-20" value="Edit Profile" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="464" y="725" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-23" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-21" target="GYXsnk_IeWZ2GQ8rA3Nu-12">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="80" y="895" />
              <mxPoint x="80" y="755" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-24" value="Ditolak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="GYXsnk_IeWZ2GQ8rA3Nu-23">
          <mxGeometry x="0.1273" y="2" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-21" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Menunggu Konfirmasi&amp;nbsp;&lt;/font&gt;&lt;div&gt;&lt;font style=&quot;font-size: 10px;&quot;&gt;Admin&lt;/font&gt;&lt;/div&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="150" y="855" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-25" value="Selesai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="384" y="995" width="80" height="30" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-26" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-21" target="GYXsnk_IeWZ2GQ8rA3Nu-25">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-27" value="Diterima" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="GYXsnk_IeWZ2GQ8rA3Nu-26">
          <mxGeometry x="-0.7283" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-28" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0.5;entryDx=0;entryDy=-15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-14" target="GYXsnk_IeWZ2GQ8rA3Nu-25">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="320" y="890" />
              <mxPoint x="424" y="890" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="GYXsnk_IeWZ2GQ8rA3Nu-29" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="GYXsnk_IeWZ2GQ8rA3Nu-20" target="GYXsnk_IeWZ2GQ8rA3Nu-25">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-3" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="DXOKsbUrYvm370bd_ecw-0" target="GYXsnk_IeWZ2GQ8rA3Nu-3">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-5" value="iya" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="DXOKsbUrYvm370bd_ecw-3">
          <mxGeometry x="-0.7145" relative="1" as="geometry">
            <mxPoint x="-7" as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-0" value="&lt;font style=&quot;font-size: 8px;&quot;&gt;Sudah Punya Akun&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="374" y="190" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="DXOKsbUrYvm370bd_ecw-2" target="GYXsnk_IeWZ2GQ8rA3Nu-5">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-2" value="Halaman Register" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="WIyWlLk6GJQsqaUBKTNV-1">
          <mxGeometry x="454" y="280" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-4" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.606;entryY=-0.04;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="WIyWlLk6GJQsqaUBKTNV-1" source="DXOKsbUrYvm370bd_ecw-0" target="DXOKsbUrYvm370bd_ecw-2">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="527" y="230" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="DXOKsbUrYvm370bd_ecw-6" value="tidak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="DXOKsbUrYvm370bd_ecw-4">
          <mxGeometry x="-0.7317" y="-1" relative="1" as="geometry">
            <mxPoint x="10" y="-1" as="offset" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="D7YJkv7FEI3dNPqd6Bzc" name="Admin">
    <mxGraphModel dx="1860" dy="982" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="g-txs_lv8sqp4XE67Q3f-1" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-2" target="g-txs_lv8sqp4XE67Q3f-4">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-2" value="Mulai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="1">
          <mxGeometry x="411" y="30" width="146" height="50" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-3" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-4" target="g-txs_lv8sqp4XE67Q3f-9">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-4" value="Login" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="424" y="155" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-5" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-9" target="g-txs_lv8sqp4XE67Q3f-4">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="404" y="325" />
              <mxPoint x="404" y="185" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-6" value="Tidak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="g-txs_lv8sqp4XE67Q3f-5">
          <mxGeometry x="0.1195" y="-1" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-7" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-9" target="g-txs_lv8sqp4XE67Q3f-14">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="484" y="410" />
              <mxPoint x="484" y="410" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-8" value="iya" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="g-txs_lv8sqp4XE67Q3f-7">
          <mxGeometry x="-0.1804" y="2" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-9" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Autentikasi berhasil?&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="444" y="285" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-10" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-14" target="g-txs_lv8sqp4XE67Q3f-16">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-11" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-14" target="g-txs_lv8sqp4XE67Q3f-17">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-12" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0.464;entryY=-0.023;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-14" target="g-txs_lv8sqp4XE67Q3f-19">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="659.9999999999998" y="550" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-13" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="1" target="g-txs_lv8sqp4XE67Q3f-20">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="559.9999999999998" y="550" as="targetPoint" />
            <mxPoint x="520" y="455" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-14" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Masuk Dashboard Admin&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="444" y="415" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-2" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-16" target="plRFZ5TR-NCxUOx7RfAG-1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-16" value="Pengelolaan Daftar Permintaan Uji Air" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="190" y="550" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-17" value="Melihat Daftar Survey Pelanggan" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="320" y="550" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-18" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0.5;entryDx=0;entryDy=15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-19" target="g-txs_lv8sqp4XE67Q3f-24">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="519.9999999999998" y="840" as="targetPoint" />
            <Array as="points">
              <mxPoint x="710" y="990" />
              <mxPoint x="480" y="990" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-19" value="Melihat Daftar Keluhan&amp;nbsp;Pelanggan" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="650" y="550" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-20" value="Edit Profile" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="524" y="550" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-24" value="Selesai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="1">
          <mxGeometry x="440" y="940" width="80" height="30" as="geometry" />
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-27" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0.5;entryDx=0;entryDy=-15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-17" target="g-txs_lv8sqp4XE67Q3f-24">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="380" y="715" />
              <mxPoint x="480" y="715" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="g-txs_lv8sqp4XE67Q3f-28" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="g-txs_lv8sqp4XE67Q3f-20" target="g-txs_lv8sqp4XE67Q3f-24">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-4" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="plRFZ5TR-NCxUOx7RfAG-1" target="plRFZ5TR-NCxUOx7RfAG-3">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="140" y="720" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-5" value="Ditolak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="plRFZ5TR-NCxUOx7RfAG-4">
          <mxGeometry x="-0.5074" y="-1" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-7" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="plRFZ5TR-NCxUOx7RfAG-1" target="plRFZ5TR-NCxUOx7RfAG-6">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="350" y="720" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-10" value="Diterima" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="plRFZ5TR-NCxUOx7RfAG-7">
          <mxGeometry x="0.4119" y="3" relative="1" as="geometry">
            <mxPoint x="-2" y="11" as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-1" value="&lt;font style=&quot;font-size: 9px;&quot;&gt;Konfirmasi Keluhan Pelanggan&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="1">
          <mxGeometry x="210" y="680" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-3" value="Notifikasi Email Jika Ditolak serta Alasannya" style="whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="1">
          <mxGeometry x="80" y="805" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-6" value="Notifikasi Email Jika Diterima" style="whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="1">
          <mxGeometry x="291" y="800" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="plRFZ5TR-NCxUOx7RfAG-3" target="g-txs_lv8sqp4XE67Q3f-24">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="140" y="955" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="plRFZ5TR-NCxUOx7RfAG-9" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;" edge="1" parent="1" source="plRFZ5TR-NCxUOx7RfAG-6" target="g-txs_lv8sqp4XE67Q3f-24">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="351" y="955" />
            </Array>
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="8JzFzPll2qXJ6hMNd3l_" name="Customer2">
    <mxGraphModel dx="2391" dy="1263" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="wwCnqyOLYFwBRt703OWM-1" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-2" target="wwCnqyOLYFwBRt703OWM-35">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="459" y="180" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-2" value="Mulai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="1">
          <mxGeometry x="396" y="90" width="146" height="50" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-5" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-7" target="wwCnqyOLYFwBRt703OWM-12">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="469" y="575" />
              <mxPoint x="469" y="575" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-6" value="iya" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="wwCnqyOLYFwBRt703OWM-5">
          <mxGeometry x="-0.1804" y="2" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-7" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Autentikasi berhasil?&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="429" y="450" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-8" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-12" target="wwCnqyOLYFwBRt703OWM-14">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-9" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-12" target="wwCnqyOLYFwBRt703OWM-15">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-10" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0.464;entryY=-0.023;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-12" target="wwCnqyOLYFwBRt703OWM-17">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="644.9999999999998" y="715" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-11" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="1" target="wwCnqyOLYFwBRt703OWM-18">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="544.9999999999998" y="715" as="targetPoint" />
            <mxPoint x="505" y="620" as="sourcePoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-12" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Masuk Dashboard Customer&lt;/font&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="429" y="580" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-13" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-14" target="wwCnqyOLYFwBRt703OWM-21">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-14" value="Ajukan Pendaftaraan Pengujian Air" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="175" y="715" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-15" value="Mengisi Survey Kepuasan" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="305" y="715" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-16" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0.5;entryDx=0;entryDy=15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-17" target="wwCnqyOLYFwBRt703OWM-22">
          <mxGeometry relative="1" as="geometry">
            <mxPoint x="504.9999999999998" y="1005" as="targetPoint" />
            <Array as="points">
              <mxPoint x="695" y="1055" />
              <mxPoint x="469" y="1055" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-17" value="Buat Complaint Jika Ada Masalah" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="635" y="715" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-18" value="Edit Profile" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="509" y="715" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-19" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-21" target="wwCnqyOLYFwBRt703OWM-14">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="125" y="885" />
              <mxPoint x="125" y="745" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-20" value="Ditolak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="wwCnqyOLYFwBRt703OWM-19">
          <mxGeometry x="0.1273" y="2" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-21" value="&lt;font style=&quot;font-size: 10px;&quot;&gt;Menunggu Konfirmasi&amp;nbsp;&lt;/font&gt;&lt;div&gt;&lt;font style=&quot;font-size: 10px;&quot;&gt;Admin&lt;/font&gt;&lt;/div&gt;" style="rhombus;whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="195" y="845" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-22" value="Selesai" style="html=1;dashed=0;whiteSpace=wrap;shape=mxgraph.dfd.start;fillColor=#CCFFCC;" vertex="1" parent="1">
          <mxGeometry x="429" y="985" width="80" height="30" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-23" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-21" target="wwCnqyOLYFwBRt703OWM-22">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-24" value="Diterima" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];fillColor=#99CCFF;" vertex="1" connectable="0" parent="wwCnqyOLYFwBRt703OWM-23">
          <mxGeometry x="-0.7283" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-25" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0.5;entryY=0.5;entryDx=0;entryDy=-15;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-15" target="wwCnqyOLYFwBRt703OWM-22">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="365" y="880" />
              <mxPoint x="469" y="880" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-26" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;entryPerimeter=0;fillColor=#99CCFF;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-18" target="wwCnqyOLYFwBRt703OWM-22">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-37" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-35" target="wwCnqyOLYFwBRt703OWM-36">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-35" value="Halaman Login" style="whiteSpace=wrap;html=1;dashed=0;fillColor=#99CCFF;" vertex="1" parent="1">
          <mxGeometry x="409" y="180" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-39" value="" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-36" target="wwCnqyOLYFwBRt703OWM-38">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="335" y="320" />
              <mxPoint x="335" y="320" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-40" value="tidak" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="wwCnqyOLYFwBRt703OWM-39">
          <mxGeometry x="-0.0621" relative="1" as="geometry">
            <mxPoint as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-42" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-36" target="wwCnqyOLYFwBRt703OWM-7">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-43" value="iya" style="edgeLabel;html=1;align=center;verticalAlign=middle;resizable=0;points=[];" vertex="1" connectable="0" parent="wwCnqyOLYFwBRt703OWM-42">
          <mxGeometry x="-0.1724" y="-3" relative="1" as="geometry">
            <mxPoint x="4" as="offset" />
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-36" value="&lt;span style=&quot;font-size: 10px;&quot;&gt;Sudah Punya&lt;/span&gt;&lt;div&gt;&lt;span style=&quot;font-size: 10px;&quot;&gt;Akun&lt;/span&gt;&lt;/div&gt;" style="rhombus;whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="1">
          <mxGeometry x="429" y="280" width="80" height="80" as="geometry" />
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-41" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;entryX=0;entryY=0.5;entryDx=0;entryDy=0;" edge="1" parent="1" source="wwCnqyOLYFwBRt703OWM-38" target="wwCnqyOLYFwBRt703OWM-7">
          <mxGeometry relative="1" as="geometry">
            <Array as="points">
              <mxPoint x="155" y="490" />
            </Array>
          </mxGeometry>
        </mxCell>
        <mxCell id="wwCnqyOLYFwBRt703OWM-38" value="Halaman Register" style="whiteSpace=wrap;html=1;fillColor=#99CCFF;dashed=0;" vertex="1" parent="1">
          <mxGeometry x="95" y="290" width="120" height="60" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
